Flourish - Support #6383
Randomization of previous BHP participants - HUU Tshilo Dikotla
12/09/2022 16:54 - Sara Schenkel

Status: Closed Start date: 12/09/2022
Priority: Normal Due date: 07/12/2022
Assignee: Itumeleng Mosweu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please allow for 70% of randomization to be Participants from Tshilo Dikotla who are HIV unexposed uninfected (HUU) or those whose
Mothers were not living with HIV when pregnant with the child.

We will do this for 3-4 weeks and reassess the numbers. Thank you!

History

#1 - 14/09/2022 14:28 - Sara Schenkel

PLEASE INSTEAD:
Provide a list of ALL Tshilo Dikotla participants who have not consented to FLOURISH who are HUU (or their mother were not living with HIV during
pregnancy). If possible, if they have not consented, provide a breakdown of contact attempts and results from contacts.

Thank you!

#2 - 15/09/2022 09:55 - Itumeleng Mosweu

- Due date set to 20/09/2022

#3 - 21/09/2022 14:35 - ltumeleng Mosweu

- File td_huu_unconsented_call_log_20220921.csv added

- Status changed from New to Resolved

There are 68 participants on the worklist that have not been consented as yet who are HUU. Please find attached.

#4 - 22/09/2022 16:11 - Sara Schenkel

- Status changed from Resolved to Closed

Please include the Tshilo Dikotla participants who are HUU who have NOT yet been randomized.

This can be on a separate spreadsheet if it is easier

#5 - 14/11/2022 10:11 - ltumeleng Mosweu
- Due date changed from 20/09/2022 to 22/09/2022

- Status changed from Closed to New

#6 - 28/11/2022 08:00 - Itumeleng Mosweu
- Due date changed from 22/09/2022 to 01/12/2022

#7 - 01/12/2022 17:16 - ltumeleng Mosweu
- Status changed from New to In Progress

#8 - 02/12/2022 11:12 - ltumeleng Mosweu
- File td_huus_unsuccessful _contact 20221202.csv added

- Status changed from In Progress to Resolved

#9 - 06/12/2022 09:58 - Itumeleng Mosweu
- Due date changed from 01/12/2022 to 07/12/2022
- Status changed from Resolved to In Progress

#10 - 12/12/2022 08:31 - Itumeleng Mosweu
- File td_unconsented _huu_20221207.xIsx added
- Status changed from In Progress to Resolved

#11 - 09/03/2023 15:18 - Sara Schenkel

- Status changed from Resolved to Closed

Files

td_huu_unconsented_call_log_20220921.csv 45.8 KB 21/09/2022 Itumeleng Mosweu
td_huus_unsuccessful_contact_20221202.csv 2.69 KB 02/12/2022 Itumeleng Mosweu
td_unconsented_huu_20221207 .xIsx 884 KB 12/12/2022 ltumeleng Mosweu
